## python-check-jsonschema 0.34.0

=== debian/changelog ===
python-check-jsonschema (0.34.0-1) unstable; urgency=medium

  * Initial release. Closes: #1026778.

 -- Matthias Klose <doko@debian.org>  Mon, 06 Oct 2025 12:01:15 +0200
