=== debian/watch ===
version=4

https://pypi.debian.net/check-jsonschema/check-jsonschema-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
