## python-check-jsonschema 0.34.1

=== debian/changelog ===
python-check-jsonschema (0.34.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 24 Oct 2025 17:16:51 +0200

python-check-jsonschema (0.34.0-2) unstable; urgency=medium

  * Add copyright for src/check_jsonschema/formats/implementations/rfc3339.py.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Oct 2025 02:00:25 +0200
