=== debian/control ===
Source: python-check-jsonschema
Section: python
Priority: optional
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Rules-Requires-Root: no
Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-setuptools,
  python3-all,
  python3-click,
  python3-jsonschema,
  python3-pytest <!nocheck>,
# next one is not yet packaged
#  python3-regress <!nocheck>,
  python3-requests,
  python3-responses <!nocheck>,
  python3-ruamel.yaml,
  python3-sphinx <!nodoc>,
  python3-sphinx-issues <!nodoc>,
  furo <!nodoc>,
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/python-jsonschema/check-jsonschema
#Vcs-Browser: https://salsa.debian.org/debian/python-check-jsonschema
#Vcs-Git: https://salsa.debian.org/debian/python-check-jsonschema.git

Package: python3-check-jsonschema
Architecture: all
Depends:
  ${python3:Depends},
  ${misc:Depends},
Suggests:
  python-check-jsonschema-doc,
Description: JSON Schema CLI and pre-commit hook built on jsonschema
 A JSON Schema CLI and pre-commit hook built on jsonschema.
 The schema may be specified as a local or remote (HTTP or HTTPS) file.
 .
 Remote files are automatically downloaded and cached if possible.
 .
 This package installs the library for Python 3.

#Package: python-check-jsonschema-doc
#Section: doc
#Architecture: all
#Depends:
# ${sphinxdoc:Depends},
# ${misc:Depends},
#Description: JSON Schema CLI and pre-commit hook built on jsonschema
# A JSON Schema CLI and pre-commit hook built on jsonschema.
# The schema may be specified as a local or remote (HTTP or HTTPS) file.
# .
# Remote files are automatically downloaded and cached if possible.
# .
# This is the common documentation package.
