## python-check-jsonschema 0.34.1+really0.25.0

=== debian/changelog ===
python-check-jsonschema (0.34.1+really0.25.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Matthias Klose <doko@debian.org>  Wed, 21 Jan 2026 08:43:28 +0100

python-check-jsonschema (0.34.1+really0.25.0-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Downgrade to last upstream release without regress. Closes: #1120171.
  * Enable test except one that needs the binary installed.

 -- Bastian Germann <bage@debian.org>  Mon, 19 Jan 2026 23:59:50 +0100
