=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=python-check-jsonschema
-
-# requires python3-regress, not yet packaged
-export DEB_BUILD_OPTIONS := $(DEB_BUILD_OPTIONS) nocheck
+export PYBUILD_TEST_ARGS=-k 'not test_supports_common_option'
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
